Redmine - Feature #5616

Filter for "Status" text
2010-05-29 13:47 - Jonas Nagel

Status: Closed Start date: 2010-05-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Currently there is only a possiblity to filter for "open" and "closed" Status, but there is no way to filter for certain Status text contents
such as "Resolved" or "Feedback" (depending on implementation).

| suggest implementing a filter which enables to select from existing Status texts (labels?).

History

#1 - 2010-05-29 13:50 - Jonas Nagel

This probably should be implemented as optional multiselect too.

#2 - 2010-05-30 04:28 - Mischa The Evil
- File multiple_is_statuses _filter.png added

- Status changed from New to Closed

This is already implemented. See the screenshot below:
More info can be found in the Redmine Guide.

#3 - 2010-05-30 13:55 - Jonas Nagel
Alright, | got it - nevermind and thanks.
